<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++ Members: Show All Members: Filtered Members: Filtered Members: Filtered

Berkeley DB .NET API Documentation
DbSiteConfig Properties
DbSiteConfig Class See Also Send Feedback

The DbSiteConfig type exposes the following members.

# Properties

| Name | Description
--- | --- | ---
| GroupCreator | Whether the site is a group creator.
| Helper | Whether the site is a helper site.
| Legacy | Whether the site is within a legacy group.
| LocalSite | Whether it is local site.
| Peer | Whether the site is peer to local site.

# See Also

DbSiteConfig Class
BerkeleyDB Namespace